flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "kp (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (FLEX-34920) Apache Flex SDK Installer fails to install FlexJS 0.0.2
Date Sat, 31 Oct 2015 04:24:27 GMT

    [ https://issues.apache.org/jira/browse/FLEX-34920?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14983800#comment-14983800
] 

kp edited comment on FLEX-34920 at 10/31/15 4:23 AM:
-----------------------------------------------------

exactly same problem here...any solution ?
i am using win7 32 bit version of OS, with java 1.7


Installer version 3.2.0 (windows)
Using Locale: en_US
Fetched the SDK download mirror URL from the CGI.
SDK version Apache FlexJS 0.0.2 (with JBurg)
AIR version 16.0
Flash Player version 16.0
Creating Apache FlexJS home
Creating temporary directory
Downloading Apache FlexJS from:http://apacheflexbuild.cloudapp.net:8080/job/FlexJS002Workaround/ws/apache-flex-flexjs-0.0.2-bin.zip
Verifying Apache FlexJS MD5 Signature
The Apache FlexJS MD5 Signature of the downloaded files matches the reference. The file is
valid.
Uncompressing: D:\Apache Flex\FlexJS\temp\apache-flex-flexjs-0.0.2-bin.zip
Finished uncompressing: D:\Apache Flex\FlexJS\temp\apache-flex-flexjs-0.0.2-bin.zip
Java is C:\Program Files\Java\jdk1.8.0_60/bin/java.exe
Installing Apache Flex SDK from: http://archive.apache.org/dist/flex/4.12.1/binaries/apache-flex-sdk-4.12.1-bin.zip
Validating download: D:\Apache Flex\FlexJS/in/apache-flex-sdk-4.12.1-bin.zip
Uncompressing: D:\Apache Flex\FlexJS/in/apache-flex-sdk-4.12.1-bin.zip
Installing Apache Flex Falcon Compiler from: http://www.apache.org/dyn/mirrors/mirrors.cgi/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip
Installing Apache Flex Falcon Compiler from: http://www.eu.apache.org/dist/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip
Validating download: D:\Apache Flex\FlexJS/in/apache-flex-falconjx-0.0.2-bin.zip
Uncompressing: D:\Apache Flex\FlexJS/in/apache-flex-falconjx-0.0.2-bin.zip
Downloading Falcon library dependencies...
Making lib directory D:\Apache Flex\FlexJS\in\falcon\compiler/lib
Downloading org/antlr/antlr-complete/3.5.2/antlr-complete-3.5.2.jar from: http://search.maven.org/remotecontent?filepath=
Downloading dist/commons/cli/binaries/commons-cli-1.2-bin.tar.gz from: http://archive.apache.org
Downloading dist/commons/io/binaries/commons-io-2.4-bin.tar.gz from: http://archive.apache.org
Downloading com/google/guava/guava/17.0/guava-17.0.jar from: http://search.maven.org/remotecontent?filepath=
Downloading ./jflex-1.6.0.tar.gz from: http://jflex.de
Downloading Code/JarDownload/lzma/lzma-9.20.jar.zip from: http://www.java2s.com
Downloading FalconJX library dependencies...
Making lib directory D:\Apache Flex\FlexJS\in\falcon/../../js/lib
Downloading args4j/args4j/2.0.28/args4j-2.0.28.jar from: http://search.maven.org/remotecontent?filepath=
Downloading dist/commons/io/binaries/commons-io-2.4-bin.tar.gz from: http://archive.apache.org
Downloading com/google/guava/guava/17.0/guava-17.0.jar from: http://search.maven.org/remotecontent?filepath=
Downloading org/codeartisans/org.json/20131017/org.json-20131017.jar from: http://search.maven.org/remotecontent?filepath=
Falcon and FalconJX installed in D:\Apache Flex\FlexJS\in\falcon/../..
Installing Google Closure Library from: https://github.com/google/closure-library/archive/master.zip
Validating download: D:\Apache Flex\FlexJS/in/master.zip
Google Closure Library download failed



was (Author: tiwari_kp):
exactly same problem here...any solution ?
i am using win7 32 bit version of OS, with java 1.7

>  Apache Flex SDK Installer fails to install FlexJS 0.0.2
> --------------------------------------------------------
>
>                 Key: FLEX-34920
>                 URL: https://issues.apache.org/jira/browse/FLEX-34920
>             Project: Apache Flex
>          Issue Type: Bug
>          Components: InstallApacheFlex
>    Affects Versions: Apache FlexJS 0.0.2, Install Apache Flex 3.2
>         Environment: Windows 8, 32-Bit
>            Reporter: Stephanie Swiderski
>            Priority: Critical
>
> Apache FlexJS 0.0.2 could not be installed with the Apache Flex SDK. Installer was not
able to download the Coogle Closure Library. 
> Install Log:
> Installer version 3.2.0 (windows)
> Using Locale: en_US
> Fetched the SDK download mirror URL from the CGI.
> SDK version Apache FlexJS 0.0.2
> AIR version 16.0
> Flash Player version 16.0
> Creating Apache FlexJS home
> Creating temporary directory
> Downloading Apache FlexJS from:http://mirrors.ae-online.de/apache/flex/flexjs/0.0.2/binaries/apache-flex-flexjs-0.0.2-bin.zip
> Verifying Apache FlexJS MD5 Signature
> The Apache FlexJS MD5 Signature of the downloaded files matches the reference. The file
is valid.
> Uncompressing: D:\SDKs\FlexJS_0.0.2c\temp\apache-flex-flexjs-0.0.2-bin.zip
> Finished uncompressing: D:\SDKs\FlexJS_0.0.2c\temp\apache-flex-flexjs-0.0.2-bin.zip
> Java is C:\Program Files (x86)\Java\jdk1.7.0_71\bin\java.exe
> Installing Apache Flex SDK from: http://archive.apache.org/dist/flex/4.12.1/binaries/apache-flex-sdk-4.12.1-bin.zip
> Validating download: D:\SDKs\FlexJS_0.0.2c/in/apache-flex-sdk-4.12.1-bin.zip
> Uncompressing: D:\SDKs\FlexJS_0.0.2c/in/apache-flex-sdk-4.12.1-bin.zip
> Installing Apache Flex Falcon Compiler from: http://www.apache.org/dyn/mirrors/mirrors.cgi/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip
> Installing Apache Flex Falcon Compiler from: http://mirror.serversupportforum.de/apache/flex/falcon/0.0.2/binaries/apache-flex-falconjx-0.0.2-bin.zip
> Validating download: D:\SDKs\FlexJS_0.0.2c/in/apache-flex-falconjx-0.0.2-bin.zip
> Uncompressing: D:\SDKs\FlexJS_0.0.2c/in/apache-flex-falconjx-0.0.2-bin.zip
> Downloading Falcon library dependencies...
> Making lib directory D:\SDKs\FlexJS_0.0.2c\in\falcon\compiler/lib
> Downloading org/antlr/antlr-complete/3.5.2/antlr-complete-3.5.2.jar from: http://search.maven.org/remotecontent?filepath=
> Downloading dist/commons/cli/binaries/commons-cli-1.2-bin.tar.gz from: http://archive.apache.org
> Downloading dist/commons/io/binaries/commons-io-2.4-bin.tar.gz from: http://archive.apache.org
> Downloading com/google/guava/guava/17.0/guava-17.0.jar from: http://search.maven.org/remotecontent?filepath=
> Downloading project/jburg/jburg-1.10.1.tar.gz from: http://downloads.sourceforge.net
> Downloading ./jflex-1.6.0.tar.gz from: http://jflex.de
> Downloading Code/JarDownload/lzma/lzma-9.20.jar.zip from: http://www.java2s.com
> Downloading FalconJX library dependencies...
> Making lib directory D:\SDKs\FlexJS_0.0.2c\in\falcon/../../js/lib
> Downloading args4j/args4j/2.0.28/args4j-2.0.28.jar from: http://search.maven.org/remotecontent?filepath=
> Downloading dist/commons/io/binaries/commons-io-2.4-bin.tar.gz from: http://archive.apache.org
> Downloading com/google/guava/guava/17.0/guava-17.0.jar from: http://search.maven.org/remotecontent?filepath=
> Downloading org/codeartisans/org.json/20131017/org.json-20131017.jar from: http://search.maven.org/remotecontent?filepath=
> Falcon and FalconJX installed in D:\SDKs\FlexJS_0.0.2c\in\falcon/../..
> Installing Google Closure Library from: https://github.com/google/closure-library/archive/master.zip
> Validating download: D:\SDKs\FlexJS_0.0.2c/in/master.zip
> Google Closure Library download failed



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message